Bug 1126341 - [Admin Portal] $DC|Affinity Groups|New - unable to manage without mouse - no focus, tab doesn't work
Summary: [Admin Portal] $DC|Affinity Groups|New - unable to manage without mouse - no ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: sla
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:33 UTC by Jiri Belka
Modified: 2016-02-10 19:42 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-19 13:26:19 UTC
oVirt Team: SLA


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 08:33:55 UTC
Description of problem:
$DC|Affinity Groups|New - unable to manage without mouse - no focus, tab doesn't work. There's no focus in Name field and <tab> moving doesn't work.

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. $DC - Affinify Groups - New dialog
2a. hit <Enter> 
   - try to type name and to submit the dialog without using mouse
2b. try to type name and to submit the dialog without using mouse
3.

Actual results:
not possible at all without mouse click

Expected results:
focus should be in Name dialog and <tab> moving should work inside the dialog

Additional info:

Comment 1 Doron Fediuck 2015-04-19 13:26:19 UTC
Closing old issues.
If needed please re-open and explain why it should be fixed.


Note You need to log in before you can comment on or make changes to this bug.